## morsmall 0.1

=== src/Makefile ===
default:

headers:
	headache -h .header *.ml *.mli
