=== debian/changelog ===
morsmall (0.1-1build6) eoan; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2019 19:01:58 +0200

morsmall (0.1-1build5) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 19:50:20 +0200

morsmall (0.1-1build4) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 17:21:59 +0200

morsmall (0.1-1build3) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Jul 2019 10:17:17 +0200

morsmall (0.1-1build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jul 2019 10:01:34 +0200

morsmall (0.1-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jul 2019 23:19:37 +0200

morsmall (0.1-1) unstable; urgency=medium

  * Initial packaging (closes: #920362)

 -- Ralf Treinen <treinen@debian.org>  Fri, 25 Jan 2019 08:52:49 +0100
