=== debian/rules ===
#!/usr/bin/make -f

INSTALLDIR=$(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml

override_dh_auto_install:
	PREFIX=$(INSTALLDIR) LIBDIR=usr/lib/ocaml make install
	dh_install

override_dh_missing:
	dh_missing --fail-missing
