## morsmall 0.2.0

=== debian/changelog ===
morsmall (0.2.0-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: change GPL3 to GPL3+ (thanks to Thorsten Alteholz)
  * d/control: build-dependency morbig requires >= 0.10.0
  * test api-ocaml: more verbose
  * d/rules:
    - override dh_dwz
    - invoke dh_dwz only on archictures where ocaml compiles to native code.

 -- Ralf Treinen <treinen@debian.org>  Tue, 12 Mar 2019 20:52:24 +0100
