=== debian/control ===
Source: morsmall
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper-compat (= 12), dh-ocaml,
 ocaml-nox (>= 4.04.0),
 dune,
 ocaml-findlib,
 libppx-deriving-ocaml-dev (>= 4.2.0),
 libmorbig-ocaml-dev (>= 0.10.0)
Standards-Version: 4.3.0
Homepage: https://github.com/colis-anr/morsmall
Vcs-Git: https://salsa.debian.org/ocaml-team/morsmall.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/morsmall

Package: libmorsmall-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Suggests: ocaml-findlib
Provides: ${ocaml:Provides}
Description: OCaml libraries for abstract syntax of shell scripts
 The morsmall library defines a type for abstract syntax trees of
 POSIX shell scripts. It also provides a converter from the concrete
 syntax trees produced by the morbig parser to abstract syntax, and
 a printer from abstract syntax to shell.
 .
 This development library is only useful when you are developing
 OCaml programs that act on shell scripts.
