=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/ocaml/ocamlvars.mk
 
 INSTALLDIR=$(CURDIR)/debian/tmp
 
@@ -11,3 +13,8 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_dwz:
+ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
+	dh_dwz --no-dwz-multifile
+endif
