=== debian/changelog ===
morsmall (0.3.0-8build10) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:43:11 +0200

morsmall (0.3.0-8build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 11:04:41 +0200

morsmall (0.3.0-8build8) plucky; urgency=medium

  * No change rebuild against new OCAML ABIs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Mar 2025 09:51:35 +0100

morsmall (0.3.0-8build7) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:18:52 +0100

morsmall (0.3.0-8build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:14:08 +0100

morsmall (0.3.0-8build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:26:02 +0100

morsmall (0.3.0-8build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:04:31 +0100

morsmall (0.3.0-8build3) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 17:43:12 +0100

morsmall (0.3.0-8build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 15:41:47 +0200

morsmall (0.3.0-8build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:48:21 +0200

morsmall (0.3.0-8) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 09:48:26 +0200

morsmall (0.3.0-7) unstable; urgency=medium

  * update to morbig 0.11.0
    - patch taken from upstream: follow Morbig API change
    - bump version of build-dependency libmorbig-ocaml-dev

 -- Ralf Treinen <treinen@debian.org>  Sun, 10 Mar 2024 10:45:11 +0100

morsmall (0.3.0-6) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on ocaml-nox (>= 4.04.0).
    + Build-Depends: Drop versioned constraint on libppx-deriving-ocaml-dev (>=
      4.2.0).
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:11:28 +0200

morsmall (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * Bump standards-version to 4.6.2.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Fri, 07 Jul 2023 09:09:51 +0200

morsmall (0.3.0-4) unstable; urgency=medium

  * Add upstream/metadata
  * Standards-Version 4.6.0 (no change)
  * Build documentation:
    - add ocaml-odoc to build-dependencies
    - d/rules: invoke "make doc"
    - install html doc
    - add a doc-base entry

 -- Ralf Treinen <treinen@debian.org>  Tue, 05 Oct 2021 04:48:07 +0200

morsmall (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Add back empty dh_dwz override to fix FTBFS
  * Add back inclusion of ocamlvars.mk for reproducibility

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jul 2020 15:18:09 +0200

morsmall (0.3.0-2) unstable; urgency=medium

  * Standards-Version 4.5.0 (no change).
  * d/rules: drop override of dh_dwz which is no longer needed.

 -- Ralf Treinen <treinen@debian.org>  Wed, 12 Feb 2020 21:05:28 +0100

morsmall (0.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Change build-dependency on dune to ocaml-dune.
  * Standards-Version 4.4.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 12 Feb 2020 21:02:06 +0100
