=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
-Build-Depends: debhelper-compat (= 12), dh-ocaml,
- ocaml-nox (>= 4.04.0),
- dune,
+Build-Depends: debhelper-compat (= 13), dh-ocaml (>= 1.2),
+ ocaml,
+ ocaml-dune,
  ocaml-findlib,
- libppx-deriving-ocaml-dev (>= 4.2.0),
- libmorbig-ocaml-dev (>= 0.10.0)
-Standards-Version: 4.3.0
+ ocaml-odoc,
+ libppx-deriving-ocaml-dev,
+ libmorbig-ocaml-dev (>= 0.11.0)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/colis-anr/morsmall
 Vcs-Git: https://salsa.debian.org/ocaml-team/morsmall.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/morsmall
