=== debian/tests/control ===
Tests: api-ocaml
Depends: libmorsmall-ocaml-dev, ocaml, ocaml-findlib, ocamlbuild
