=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
	 https://github.com/colis-anr/morsmall.git \
         refs/tags/([\d.]+)
